body{margin:0px;background:url(img/background.jpg) top center repeat-x fixed;background-color:#102353;font-size:100%;line-height:1.5;font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','Verdana', 'Arial', sans-serif;}
.contents .main a{color:#004499;text-decoration:underline;word-wrap: break-word;overflow-wrap: break-word;}
a img{border:none;vertical-align:middle;}
a:hover img{opacity:0.8;filter: Alpha(opacity=80);-ms-filter:"Alpha(opacity=80)";}
.page{margin:0px auto;width:830px;font-size:0.8em;}
div,ul,ol,dl{overflow:hidden;zoom:1;}
.left{float:left;padding:5px;}.right{float:right;padding:5px;}
.center{text-align:center;}

.header{position:relative;overflow:visible;height:120px;z-index:2;}
.header .heading_img{position:absolute;bottom:-90px;right:0px;z-index:10;}
.header .logo{padding:14px 0px 0px 17px;}
.header .title{width:630px;padding:10px 0px 0px;text-align:center;float:right;}
.contents{position:relative;clear:both;z-index:30;}
.contents .menu{width:200px;float:left;margin:1px 0px;}
.header .language{position:absolute;bottom:0px;left:0px;width:200px;height:40px;margin:0px;padding:0px 0px 0px 15px;z-index:80;}
.header .language strong,.header .language a{display:block;float:left;margin:0px 10px 0px 0px;padding:0px;}
.contents .menu ul{width:171px;margin:0px auto;padding:10px 0px;z-index:10;list-style: none;}
.contents .menu ul li{width:171px;height:39px;margin:5px 0px;padding:0px;color:#ffffff;background:url(img/menu_list.gif) top left no-repeat;font-weight:bold;text-align:center;}
.contents .menu ul li a{display:block;background-color:#aaeeff;}

/*-- menu on off --*/
#top a{display:block;}#top{background-image:url(img/menu_list01_off.gif);}
#theme a{display:block;}#theme{background-image:url(img/menu_list02_off.gif);}
#adviser a{display:block;}#adviser{background-image:url(img/menu_list03_off.gif);}
#scholar a{display:block;}#scholar{background-image:url(img/menu_list04_off.gif);}
#result a{display:block;}#result{background-image:url(img/menu_list05_off.gif);}
#topics a{display:block;}#topics{background-image:url(img/menu_list06_off.gif);}
#access a{display:block;}#access{background-image:url(img/menu_list07_off.gif);}

.alpha{position:absolute;top:0px;left:0px;background-color:#1454D8;opacity:0.8;filter: Alpha(opacity=80);-ms-filter:"Alpha(opacity=80)";z-index:-1;}
.contents .menu .alpha{top:0px;width:200px;height:100%;_height:3000px;margin-top:0px;}
.header .alpha{width:830px;height:120px;}

.contents .main{width:630px;min-height:280px;margin:90px 0px 0px;color:#000000;float:right;border-top:3px solid #0b4caf;background-color:#ffffff;}
.contents .main dl.news{width:590px;height:22em;margin:10px auto;overflow:auto;}
.contents .main dl.news dt{width:8em;margin:0px;padding:0px;float:left;line-height:2;}
.contents .main dl.news dd{margin:0px;padding:0px 0px 0px 8em;border-bottom:1px dotted #666666;line-height:2;}

.contents .main .text{width:590px;margin:0px auto;}
.contents .main .text dl{margin:15px 0px 18px 0px;}
.contents .main .text dl dt{color:#004531;font-weight:bold;padding-left:5px;}
.contents .main .text dl dd{margin:2px 10px 10px;padding:5px;border-bottom:1px dotted #666666;}
.contents .main .text table{width:100%;border-collapse: collapse;margin-bottom:15px;}
.contents .main .text table td,
.contents .main .text table th {padding:5px;border:1px solid #555555;}
.contents .main .text table th {background-color:#ddf4ff;text-align:left;}
.contents .main .text li{margin:5px 0px;}
.contents .main .text hr{margin:10px 0px;border:none;border-bottom:1px dotted #666666;}
.contents .main .text .photo{overflow:hidden;width:500px;margin:0px 40px;}
.contents .main .text .photo .left{float:left;width:230px;margin:0px 5px;}

.contents .main h1{margin:0px 0px 10px;padding:5px 15px;background:url(img/heading_bg1.gif) repeat-x #ffffff;font-size:1.5em;}
.contents .main h2,
.contents .main .heading{width:567px;min-height:20px;margin:10px auto;padding:5px 5px 5px 16px;color:#212121;background:url(img/heading_bg2.gif) no-repeat #dcdeef;border:1px solid #a9bfd8;font-size:1.2em;font-weight:bold;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;clear:both;}
.contents .main .heading .news_list{display:block;width:100px;float:right;}
.contents .main h3 {margin:13px 0px 10px;padding:5px;border-bottom:2px solid #6699ff;font-size:1em;clear:both;}
.contents .main h4 {margin:15px 0px 10px;padding:0px 0px 0px 8px;border-left:15px solid #88aaff;clear:both;}
.contents .main h5 {margin:15px 0px 10px;padding:0px 0px 0px 8px;clear:both;}

.contents .main .team{width:540px;margin:10px auto;}
.contents .main .team h2{width:auto;margin:0px;padding:5px;background:none;border:none;border-bottom:2px solid #6699ff;font-size:1em;border-radius:0px;}
.contents .main .team h3{margin:0px;}
.contents .main .team ul{height:9em;margin:0px;padding:5px 10px;list-style: none;font-size:0.9em;}
.contents .main .team ul li{float:left;font-weight:bold;}
.contents .main .team ul li a,.contents .main .team ul li span{display:block;margin:2px;padding:2px;background-color:#ffffff;text-decoration:none;}
.contents .main .team ul li a:hover{color:#003344;background-color:#cceeff;}
.contents .main .team ul li.end{margin:2px;padding:3px;float:none;clear:both;}

.contents .main .team .crest{width:266px;margin:0px auto;float:left;border:1px solid #225577;background-color:#ddf4ff;}
.contents .main .team .crest h2,
.contents .main .team .crest h3{color:#001144;}
.contents .main .team .crest ul{background-color:#bbeeff;}
.contents .main .team .crest ul li{width:123px;}

.contents .main .team .presto{width:266px;margin:0px auto;float:right;border:1px solid #447744;background-color:#ddfff4;}
.contents .main .team .presto h2,
.contents .main .team .presto h3{color:#004433;border-color:#66aa66;}
.contents .main .team .presto ul{background-color:#bbffee;}
.contents .main .team .presto ul li,.contents .main .team .crest ul.min li{width:82px;}
.contents .main .team .presto ul li a:hover{color:#004433;background-color:#eeffaa;}

.contents .main .team .phase h3{width:78px;float:left;clear:none;}
.contents .main .team .crest .phase {}
.contents .main .team ul.phase_menu{height:auto;}
.contents .main .team ul.phase_menu li{width:129px;}
.contents .main .team .presto ul.phase_menu li{width:86px;}

.contents .main p{margin-top:0px;padding:5px;text-indent:1em;}
.contents .main p.noindent{margin-top:0px;padding:5px;text-indent:0em;}
.contents .main p.right{text-align:center;}
.contents .main p.comment {padding: 0.1em 5px 10px 1.6em; text-indent: 0em;}

.footer{background:url(img/bg_gradation.png)top center repeat-x;}
.footer .right_area{width:630px;padding:15px 0px 0px;float:right;background-color:#ffffff;}
.footer ul.banner,.contents ul.banner{width:590px;margin:0px auto;padding:10px 0px;border:1px solid #6aafd2;background-color:#e8f6ff;list-style: none;}
.footer ul.banner li,.contents ul.banner li{width:180px;margin:0px 5px 0px 10px;padding:0px;float:left; text-align:center;}
.contents ul.banner{margin-top:20px;}
.footer .right_area .copy{margin:80px 0px 0px;padding:20px 0px;border-top:2px solid #0b4caf;font-size:0.9em;text-align:center;}

.bg_gradation_ie {float:right;width:200px;height:150px;color:#ffff00;background-color:#1454D8;opacity:0;
filter:Alpha(style=1,opacity=80,finishopacity=0,startx=0,starty=0,finishx=0,finishy=150);
-ms-filter:"Alpha(style=1,opacity=80,finishopacity=0,startx=0,starty=0,finishx=0, finishy=150)";}